Bug 26359 - Missing symlinks for mkfs and fsck commands
Summary: Missing symlinks for mkfs and fsck commands
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: reiserfs-utils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-06 20:56 UTC by Paul Iadonisi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 00:22:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Iadonisi 2001-02-06 20:56:29 UTC
With the -t option for both the mkfs and fsck commands, one can specify
the filesystem type, provided that the commands /sbin/mkfs.<fstype> and
/sbin/fsck.<fstype> exist.  Reiserfs builds mkreiserfs and reiserfsck
by default, but not the symlinks.  Adding two 'ln -s' commands to create
the following links should resolve the problem:

/sbin/mkfs.reiserfs -> /sbin/mkreiserfs
/sbin/fsck.reiserfs -> /sbin/reiserfsck

Comment 1 Glen Foster 2001-02-07 00:22:41 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Ngo Than 2001-02-07 00:50:29 UTC
already added missing links, thanks.


Note You need to log in before you can comment on or make changes to this bug.